@charset "utf-8";
/* CSS Document */

body {
	background-image: url(bg.png);
}
#center {
	position:absolute;
	width:700px;
	height:400px;
	top:50%;
	left:50%;
	margin-top:-200px;
	margin-left:-350px;
	text-align:center;
	font-family:Georgia,Times,serif;
	text-shadow: 0px 1px 0px #fff;
}
.when {
	font-size:64px;
	color:#222;
}
.what {
	font-size:32px;
	color:#333;
}
.where {
	font-size:24px;
	color:#222;
}
span a {
	text-decoration:none;
	color:#222;
}
a:hover, a:focus, a:active {
	text-decoration:underline;
	color:#000;
}
.how {
	font-size:26px;
	color:#333;
	font-variant: small-caps;
}
.who {
	font-size:18px;
	color:#444;
	font-variant: small-caps;
}
.item_name {
	color:#444;
	font-size:24px;
}